/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/
#categoriescss.leftBoxContainer { 
   background: #d3d3d3; 
   border: 1px solid #0000ff; 
   width: 150px; 
   padding-bottom: 10px;
}

#categoriescssHeading.leftBoxHeading {
    margin-bottom: 1px;
}

#nav-cat {
   width: 150px; 
   margin: 0 0 0 0px;
    font-weight:bold;
}

#nav-cat ul {
   margin: 0; 
   padding: 0; 
   width: 211px; 
 }

#nav-cat ul.level2 {background-color:#fff;}
#nav-cat ul.level3 {background-color:black;}
#nav-cat ul.level4 {background-color:black;}
#nav-cat ul.level5 {background-color:black;}
#nav-cat ul.level6 {background-color: black;}

#nav-cat li {
   position: relative; 
   list-style: none; 
   margin: 0;
   margin-top: 0px; /* change this to put space between buttons*/
 }

#nav-cat li li {
   margin: 0; /* overrides the margin-top above */
}
 
#nav-cat li:hover {
   z-index: 1000;
   color:white;
 }

#nav-cat li a:hover {
color:#f00;
 }

#nav-cat li.submenu,#nav-cat li li {
  border-bottom: 1px dashed #ccc;
    list-style: none outside none;
    margin: 0;
    position: relative;
    z-index: 1;
}
.submenu > a,#nav-cat > ul a{
  	background:url("../images/left-hand.png") no-repeat scroll 0 10.5px transparent;
	color: #5c5858;
    display: block;
    margin-left: 9px;
    padding: 9px 0 11px 24px;
    text-decoration: none;
}
#nav-cat li.submenu:hover {
 }

 

#nav-cat>ul a {
   width: auto;
}

#nav-cat ul ul {
   position: absolute; 
   top: 0; 
   left: 210px;
   display: none;
   z-index:1000;
}
h3.leftBoxHeading{ 
}
#nav-cat ul.level1 li.submenu:hover ul.level2,
#nav-cat ul.level2 li.submenu:hover ul.level3,
#nav-cat ul.level3 li.submenu:hover ul.level4,
#nav-cat ul.level4 li.submenu:hover ul.level5,
#nav-cat ul.level5 li.submenu:hover ul.level6 {
   display:block;  
}